Subject: [sipcore] Status of comments on RFC 4244bis WGLC

From: "Elwell, John" <[email-masked]>
Date: Fri, 29 Oct 2010 13:05:36 +0200

Mary,

I don't recall seeing a response to my WGLC comments:
http://www.ietf.org/mail-archive/web/sipcore/current/msg03238.html

The diffs from 01 to 02 are quite extensive, so some of the text concerned has disappeared or been changed for other reasons, so I will need to read the entire document again to see whether some of my concerns are addressed. However, I noticed that at least some of my minor/editorial concerns appeared not to have been addressed, which made me wonder whether my comments had been lost in the noise. I would appreciate feedback on any comments you were unable to deal with.

Thanks,

John